/* category.tpl */
body#category #subcategories li { width: 300px; height:310px; margin-right: 10px }
body#category #subcategories li a {text-decoration:none; color:#2d2d2d; font-size:14px; font-family: "Courier New", Courier, monospace;display:block;position:relative;}
body#category #subcategories li a:hover {text-decoration:underline; /*color:#22223a;*/}

div.cat_desc { margin: 10px 0px; font-family: "Courier New", Courier, monospace; font-size:14px;color:#000 }
body#category div#subcategories .inline_list a img { display: inline; border:1px solid #717171; position:relative;}
#category img#categoryImage { margin-top: 1em }

body#category #subcategories h3 {
	font: bold 17px "Courier New", Courier, monospace;
	color: #000000;
	margin-left:0px;
}

body#category #subcategories .inline_list {
	overflow:hidden;
	width: 720px; /*adjust width size here for last item on the current row*/
}